# mountall-net - Mount network filesystems
#
# Send mountall the USR1 signal to inform it to try network filesystems
# again.

description	"Mount network filesystems"

start on net-device-up

task

script
    /etc/init.d/fetch-ldap-cert start
end script
